<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>ru.entaxy.platform</groupId>
		<artifactId>platform-backward-compat</artifactId>
		<version>1.10.1</version>
	</parent>

	<groupId>ru.entaxy.platform.backward-compat</groupId>
  <artifactId>profile-storage</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: BACKWARD COMPATIBILITY :: PROFILE :: STORAGE</name>
  <description>ENTAXY :: PLATFORM :: BACKWARD COMPATIBILITY :: PROFILE :: STORAGE</description>
  
  <properties>
  	<bundle.osgi.export.pkg>ru.entaxy.platform.base.objects.profile.storage</bundle.osgi.export.pkg>
  </properties>
  
  <dependencies>
  	<dependency>
  		<groupId>ru.entaxy.esb.system.registry.systems</groupId>
  		<artifactId>system-api</artifactId>
  		<version>${project.version}</version>
  	</dependency>
  </dependencies>
</project>
